## globus-proxy-utils 3.7

=== debian/changelog ===
globus-proxy-utils (3.7-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Fix OID registration pollution

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-proxy-utils (3.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patches globus-proxy-utils-ldflag-overwrt.patch and
    globus-proxy-utils-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 14:51:06 +0200

globus-proxy-utils (3.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Jan 2010 19:36:27 +0100

globus-proxy-utils (2.5-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 14:15:10 +0200

globus-proxy-utils (2.5-3) unstable; urgency=low

  * Initial release (Closes: #514473).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:35 +0200

globus-proxy-utils (2.5-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-proxy-utils (2.5-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 10:25:32 +0100
