=== debian/control ===
Source: globus-proxy-utils
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-proxy-ssl-dev (>= 1), libglobus-gsi-credential-dev (>= 3), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gss-assist-dev (>= 3), libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1)
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-proxy-utils
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-proxy-utils
Homepage: http://www.globus.org/

Package: globus-proxy-utils
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl
Description: Globus Toolkit - Globus GSI Proxy Utility Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-proxy-utils package contains:
 Globus GSI Proxy Utility Programs

Package: globus-proxy-utils-dbg
Section: debug
Priority: extra
Architecture: any
Depends: globus-proxy-utils (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GSI Proxy Utility Programs Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-proxy-utils-dbg package contains:
 Globus GSI Proxy Utility Programs Debug Symbols
