## globus-proxy-utils 3.9

=== debian/changelog ===
globus-proxy-utils (3.9-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2
  * Drop patch globus-proxy-utils-oid.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 10:39:03 +0200
