=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-proxy-ssl-dev (>= 1), libglobus-gsi-credential-dev (>= 3), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gss-assist-dev (>= 3), libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-proxy-utils
