## globus-proxy-utils 3.10

=== debian/changelog ===
globus-proxy-utils (3.10-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 10:58:33 +0200

globus-proxy-utils (3.9-2) unstable; urgency=low

  * Add README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 09:25:00 +0200
