=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 name = globus-proxy-utils
 _name = globus_proxy_utils
-version = 3.9
+version = 3.10
 
 INSTALLDIR = $(CURDIR)/debian/tmp
 GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages
@@ -128,7 +128,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
-	dh_installdocs
+	dh_installdocs debian/README
 	dh_install --fail-missing
 	dh_installman
 	dh_link
@@ -150,21 +150,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.2-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.4-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.2/installers/src/gt5.0.2-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.4/installers/src/gt5.0.4-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.2-all-source-installer.tar.bz2 \
-	    gt5.0.2-all-source-installer/source-trees/gsi/proxy/proxy_utils/source ; \
-	  mv gt5.0.2-all-source-installer/source-trees/gsi/proxy/proxy_utils/source \
+	  tar -xjf gt5.0.4-all-source-installer.tar.bz2 \
+	    gt5.0.4-all-source-installer/source-trees/gsi/proxy/proxy_utils/source ; \
+	  mv gt5.0.4-all-source-installer/source-trees/gsi/proxy/proxy_utils/source \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.2-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.4-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
