## globus-proxy-utils 5.0

=== debian/changelog ===
globus-proxy-utils (5.0-3) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures
  * Use 1024 bits as default for generated proxies

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 17:00:45 +0200

globus-proxy-utils (5.0-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 18:21:02 +0100

globus-proxy-utils (5.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patch globus-proxy-utils-mingw.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 10:05:46 +0100
