=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-proxy-utils
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-proxy-ssl-dev (>= 1), libglobus-gsi-credential-dev (>= 3), libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gss-assist-dev (>= 3), libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), libglobus-gsi-proxy-core-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-openssl-module-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-proxy-utils
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-proxy-utils
 Homepage: http://www.globus.org/
@@ -12,7 +11,7 @@
 Package: globus-proxy-utils
 Section: net
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Proxy Utility Programs
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
