## globus-proxy-utils 5.2

=== debian/changelog ===
globus-proxy-utils (5.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Drop patch globus-proxy-utils-1024-bits.patch (fixed upstream)
  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 17:54:28 +0100
