=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-proxy-utils
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-openssl-module-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-proxy-core-dev (>= 6.2-3~), libglobus-common-dev (>= 14.10), libglobus-gsi-callback-dev (>= 4.6), libglobus-gsi-cert-utils-dev (>= 8.6), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-gsi-proxy-ssl-dev (>= 4.1-4~), libglobus-gsi-openssl-error-dev (>= 2.1-4~), libglobus-gss-assist-dev (>= 9), libglobus-openssl-module-dev (>= 3.3), libssl-dev
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-proxy-utils
@@ -11,6 +11,7 @@
 Package: globus-proxy-utils
 Section: net
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Proxy Utility Programs
  The Globus Toolkit is an open source software toolkit used for
@@ -26,6 +27,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: foreign
 Depends: globus-proxy-utils (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Proxy Utility Programs Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
