## globus-proxy-utils 6.8

=== debian/changelog ===
globus-proxy-utils (6.8-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 14:59:56 +0200
