## globus-proxy-utils 6.9

=== debian/changelog ===
globus-proxy-utils (6.9-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 12:51:31 +0100
