=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-proxy-utils
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-proxy-core-dev (>= 6.2-3~), libglobus-common-dev (>= 14.10), libglobus-gsi-callback-dev (>= 4.6), libglobus-gsi-cert-utils-dev (>= 8.6), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-gsi-proxy-ssl-dev (>= 4.1-4~), libglobus-gsi-openssl-error-dev (>= 2.1-4~), libglobus-gss-assist-dev (>= 9), libglobus-openssl-module-dev (>= 3.3), libssl-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gss-assist-dev (>= 8), libssl-dev, openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-proxy-utils
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-proxy-utils
