=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,7 @@
 	dh_testdir
 
 	$(MAKE)
+	$(MAKE) check
 
 	touch $@
 
@@ -80,9 +81,6 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-	# Check
-	make check
-
 binary: binary-arch binary-indep
 
 binary-arch: install
