## globus-proxy-utils 6.11

=== debian/changelog ===
globus-proxy-utils (6.11-1) unstable; urgency=medium

  * GT6 update (improve grid-cert-diagnostic command to retrieve endpoint cert)
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 20:04:31 +0200
