## globus-proxy-utils 6.13

=== debian/changelog ===
globus-proxy-utils (6.13-1) unstable; urgency=medium

  * GT6 update: Add explicit name comparison mode selection option

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 03 Aug 2015 20:08:43 +0200
