## globus-proxy-utils 6.15

=== debian/changelog ===
globus-proxy-utils (6.15-1) unstable; urgency=medium

  * GT6 update: Updates for reverse lookups for backward compatibility checking

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 15 Mar 2016 13:32:29 +0100

globus-proxy-utils (6.14-1) unstable; urgency=medium

  * GT6 update: Better support for checking cert names

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 10 Mar 2016 15:18:55 +0100

globus-proxy-utils (6.13-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 16:34:37 +0100
