=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 4), libssl-dev, openssl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-proxy-utils
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-proxy-utils
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: globus-proxy-utils
 Section: net
