## globus-proxy-utils 6.17

=== debian/changelog ===
globus-proxy-utils (6.17-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828325)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 15:14:17 +0200
