## globus-proxy-utils 6.18

=== debian/changelog ===
globus-proxy-utils (6.18-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 10 Nov 2016 20:09:05 +0100
