## globus-proxy-utils 6.19

=== debian/changelog ===
globus-proxy-utils (6.19-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:42 +0000

globus-proxy-utils (6.19-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:36 +0200

globus-proxy-utils (6.19-1) unstable; urgency=medium

  * GT6 update: Fix RSA key checking

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 Jan 2017 14:44:01 +0100
