=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,10 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
+_libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/$(name)
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 configure: configure-stamp
 
@@ -28,14 +26,9 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	./configure \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir)
@@ -55,7 +48,9 @@
 	dh_testdir
 
 	$(MAKE)
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	$(MAKE) check VERBOSE=1
+endif
 
 	touch $@
 
@@ -88,10 +83,11 @@
 	dh_testroot
 	dh_installdocs debian/README
 	dh_installchangelogs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=$(name)-dbg
+	dh_strip --dbgsym-migration='$(name)-dbg (<< 6.19-2~)'
 	dh_compress
 	dh_fixperms
 	dh_perl
