## globus-proxy-utils 7.1

=== debian/changelog ===
globus-proxy-utils (7.1-3) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 14:15:03 +0100

globus-proxy-utils (7.1-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:48 +0200

globus-proxy-utils (7.1-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (7.0)
  * Increase default proxy key size to 2048 bits (7.1)
  * Use 2048 bit RSA key for tests (7.1)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:32 +0200

globus-proxy-utils (6.20-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-proxy-utils-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 21:09:56 +0200

globus-proxy-utils (6.19-3) unstable; urgency=medium

  * Increase default proxy key size to 2048 bits
  * Use 2048 bit RSA key for tests
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 14:54:38 +0200
