=== debian/control ===
Source: globus-proxy-utils
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 13),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-openssl-module-dev (>= 3),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gsi-cert-utils-dev (>= 8),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-gsi-credential-dev (>= 5),
 libglobus-gsi-callback-dev (>= 4),
 libglobus-gsi-proxy-core-dev (>= 6),
 libglobus-gss-assist-dev (>= 8),
 libglobus-gssapi-gsi-dev (>= 4),
 libssl-dev,
 openssl
Standards-Version: 4.5.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-proxy-utils
Vcs-Git: https://salsa.debian.org/ellert/globus-proxy-utils.git
Homepage: https://github.com/gridcf/gct/

Package: globus-proxy-utils
Section: net
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Proxy Utility Programs
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-proxy-utils package contains:
 Globus GSI Proxy Utility Programs
