=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-proxy-utils

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

INSTALLDIR = debian/tmp

_docdir = /usr/share/doc/$(name)

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
	   --disable-static \
	   --includedir=/usr/include/globus \
	   --libexecdir=/usr/share/globus \
	   --docdir=$(_docdir)

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)

	# Remove installed license file
	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE

override_dh_strip:
	dh_strip --dbgsym-migration='$(name)-dbg (<< 6.19-2~)'
