## globus-proxy-utils 7.2

=== debian/changelog ===
globus-proxy-utils (7.2-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Dec 2021 17:25:57 -0500

globus-proxy-utils (7.2-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:33 +0200
