=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libglobus-gssapi-gsi-dev (>= 4),
  libssl-dev,
  openssl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-proxy-utils
 Vcs-Git: https://salsa.debian.org/ellert/globus-proxy-utils.git
