## globus-proxy-utils 7.3

=== debian/changelog ===
globus-proxy-utils (7.3-4) unstable; urgency=medium

  * Fix incompatible pointer errors (gcc 15) (Closes: #1096725)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 21 Feb 2025 21:50:45 +0100

globus-proxy-utils (7.3-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:04 +0100

globus-proxy-utils (7.3-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:33:15 +0200

globus-proxy-utils (7.3-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:23 +0200

globus-proxy-utils (7.2-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 09:30:53 +0200
