=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
  libglobus-gsi-openssl-error-dev (>= 2),
@@ -16,14 +16,13 @@
  libglobus-gssapi-gsi-dev (>= 4),
  libssl-dev,
  openssl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-proxy-utils
 Vcs-Git: https://salsa.debian.org/ellert/globus-proxy-utils.git
 Homepage: https://github.com/gridcf/gct/
 
 Package: globus-proxy-utils
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
