## globus-proxy-utils 7.4

=== debian/changelog ===
globus-proxy-utils (7.4-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 15 Dec 2025 06:42:31 +0100
